*,p{
	margin: 0; 
	padding: 0;
}
.header{
	width: 100%;

}
.header-top{
	width: 100%;
    background: #CCCCCC;
    color: #FFF;
    padding: 5px 0;
}
.header-top p {
    font-size: 13px;
    color: #434343;
}
.header .wrapper{
	width: 70%;
	margin: 0 auto;
	min-height: 100px;
	background: url(../images/header-bg.png);
}
.wrapper{
	width: 70%;
	margin: 0 auto;

}
.header-top-2 {
    padding: 12px;
    background: #eceaea;
    margin-bottom: 12px;
}
.head{
	padding: 23px;
}

.social-logo {
    text-align: right;
    padding-top: 24px;
}
.social-logo ul{
	list-style: none;
}

.social-logo ul li{
	display: inline;
}

.carousel-inner img{
	width: 100%;
}
.carousel-control-next:focus, .carousel-control-next:hover, .carousel-control-prev:focus, .carousel-control-prev:hover {
    color: #fff;
    text-decoration: none;
    outline: 0;
    opacity: 1;
}
.carousel-control-prev-icon {
   background-image: url(../images/pre.png);
   padding: 16px 7px;
   box-shadow: 0px 0px 1px 2px #000000ed;
}
.carousel-control-next-icon {
    background-image: url(../images/next.png);
    padding: 16px 7px;
    box-shadow: 0px 0px 1px 2px #000000ed;
}

/*
.dropdown:hover>.dropdown-menu {
  display: block;
}

.dropdown-menu:hover .dropdown-menu{
	display: block;
}*/

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu> a:after {
    content: ">";
    float: right;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: 0px;
    margin-left: 0px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.navigation{
	width: 70%;
	margin: 0 auto;
	margin-bottom: 5px;
}
.navbar {
    border-top-left-radius: 42px;
    padding: 0px;
}
.home {
    /*margin-left: 29px;*/
    margin-left: 25px;
}

.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: rgba(255,255,255,.75);
    background: #FFF;
    color: #000;

}
.dropdown-toggle::after {
	display: none;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}

.footer{
	background: #e9e4e4;
    padding: 6px 5px;
    margin-top: 14px;
}
.product {
    max-height: 280px;
}
.block__pic {
    width: 100%;
    height: 250px;
}

.bg-maunal {
    background-color: #3b3c3c!important;
}
.navbar-toggler {
    padding: .20rem .65rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: #cececebf;
    border: 1px solid transparent;
     border-radius: 0px; 
    margin-left: 5px;
}

.dropdown-menu > li a:hover, .dropdown-menu > li.show {
    background: #9d9d9d;
    color: white;
}

@media only screen and (max-width: 700px) {
 	 .header .wrapper{
		width: 100%;
		margin: 0;
		min-height: 100px;
		background: url(../images/header-bg.png);
	}
	.wrapper{
		width: 100%;
		margin: 0;
		min-height: 100px;
	}
	.navigation{
		width: 100%;
		margin: 0 auto;
		margin-bottom: 5px;
	}
	.navbar {
	    border-top-left-radius: 0px;
	    padding: 0px;
	}
	.dropdown, .dropleft, .dropright, .dropup {
	    position: relative;
	    margin-left: 30px;
	}
	.footer p{
		font-size: 10px;
	}
	.block__pic {
	    width: 100%;
	    height: auto;
	}
	
	.custome-height{
	    height:200px;
	}
}
.product .title{
	text-align: center;
}
.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #f1f1f1;
}